@charset "utf-8";
body{
  font-size: 14px;
  font-family: "PingFang SC", Arial, "\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53", simsun, sans-serif;
}
/* MRCPO市场分析 --横幅左下方大文字*/
.pub-head-charging {
    width: 100%;
    float: left;
    margin:5px 0px;
    border-top: 0px solid #c8c8c8;
    border-bottom: 3px solid #0f2d73;
    padding: 15px 0px;
}
.pub-head-titlebox-charging {
    float: left;
    width: auto;
    background-color:#0f2d73;
    padding:10px 25px;
}
.pub-head-title-charging {
    float: left;
    font-size: 26px;
    color: #ffffff;
}
/*搜索样式*/
.btn-topsea {
    color: #fff;
    background-color: #0f2d73;
    border-color: #0f2d73
}
.btn-topsea:hover,
.btn-topsea:focus,
.btn-topsea:active,
.btn-topsea.active {
    color: #fff;
    background-color: #0f2d73;
    border-color: #0f2d73
}


/**左边部分 start*/




/* begin搜索头部样式 */
 .searchlist {
    width: 100%;
    float: left;
    padding: 0px 0px 0px 0px;
    font-size:14px;
    align-items: center;
    background: #ffffff;
    border: 0px solid #eaf1fe;
    margin: 8px 0px 0px 0px;
}
 .searchlist .filter-item {
    display: flex;
    align-items: center;
    background: #fff;
    border-top: 1px dotted #ccc;
    margin-bottom:0px;
 }
 .searchlist .filter-item li {
    width:100%;
    text-align: center;
    float: left;
    color:#333333;
    cursor:default;
    background: #fff;
     /* border: 1px solid #ccc; */
}
.searchlist .filter-item li.title{
    background: #ffffff;font-size: 18px;font-weight: 600;
    padding: 15px 25px; width:120px; text-align:left;
}
.searchlist .filter-item li.gt{
    background: #ffffff;font-size: 18px;font-weight: 500;
    width:20px; text-align:left;
}

.searchlist .filter-item li.datatwo{
    padding: 8px 15px 5px 0px;
    margin: 0px 8px 0px 0px;
    background: #fff; text-align:left;
}
.searchlist .filter-item li.datatwo .select-box{
    padding: 5px 10px 4px 10px;margin-top:-3px;font-size: 15px;
}
.searchlist .filter-item li.datatwo .input-text{
    padding: 5px 10px;font-size: 15px;
}
.searchlist .filter-item .label{
    padding: 16px 16px;
    margin: 8px 8px 8px 8px;
    border-radius: 3px;
}
.searchlist .filter-item li.span{
    margin-left: 12px
}
.searchlist  .filter-item li:first-child{margin-left: 0px;}

.searchlist .filter-item .Time{
	float:left;
    display: inline-block;
    line-height: 1;
    white-space: nowrap;
    cursor: pointer;
    background: #fff;
    border:  1px dashed #fff;
    /* border-style:dotted solid double dashed; */
    color: #202a33;
    -webkit-appearance: none;
    text-align: center;
    box-sizing: border-box;
    outline: none;
    margin: 5px 10px;
    transition: .1s;
    font-weight: 500;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    padding: 1px 10px;
    min-width:90px;
    font-size: 16px;
    border-radius: 0px;
    height:30px;line-height:30px;
    border-radius:2px;
}
/* .searchlist .filter-item .Time:hover{
background-color: #fff;
} */
.searchlist .filter-item .button-focus {
    color: #fff;
    border-color: #ccc;
    background-color: #0080c0;
    border:  1px dashed #0080c0;
}

/* end 搜索头部样式 */

/*begin MRCPO市场分析 mrcpomarket.jsp*/

.pub-PagingBox {
    width: 100%;
    margin: auto;margin-top: 20px;
}
.pub-PagingBox #getPagingLaypageBox{margin-top: 50px;}

.pub-PagingBox #getPagingListShow {background-color:#ffffff;padding: 5px 0px 5px 0px;border-top:3px solid #0f2d73;} 
.pub-PagingBox #getPagingListShow ul {float:left;width:auto;} 
.pub-PagingBox #getPagingListShow ul li{float:left;}
.pub-PagingBox #getPagingListShow .nodatalist{
    width:100%;height:70px; line-height:70px; text-align: center; 
}
.mrcpomarket {
    width: 99%;
    margin-right: 1%;
    float: left;
    border: 0px solid #E1E1E1;
    box-sizing: border-box;
}

 .mrcpomarket ul {
    float: left;
}
.mrcpomarket ul li{
    font-size: 16px;
    float: left;
}
.mrcpomarket ul li.other_line{
    height:2px;
    line-height: 0px;
    width:100%;
    border-bottom: 1px   dotted #EBEBEB;
    color:#E6E6E6;
    margin:7px 0px 7px 0px;
}
.mrcpomarket .list{
    float: left; display: flex;flex-direction:row ;padding:10px 0 10px 0;
}
.mrcpomarket .list .record{
   float: left; color: #141414; 
}
 .mrcpomarket .list .record .link{
 width:910px;margin-top:10px;
 }
 .mrcpomarket .list .record .link a{
    float: left;font-weight:bold;
    font-size: 20px;
    margin-right: 3px;
    color:#0080c0;
    height:28px;
    overflow:hidden;
   /*  white-space: nowrap;
    text-overflow: ellipsis; */
}
.mrcpomarket .list .record .link a:visited{
    color:#005e8a;
}
.mrcpomarket .list .record .content{
    float: left;
    font-size: 15px;
    margin: 10px 0px 5px 0;
    color:#999999;
    width:920px;
}

.mrcpomarket .list .record .time{
    float: right;
    font-size: 16px;
    margin-right: 3px;
    color:#666666;
    line-height:30px;
    font-weight:bold;
}
.mrcpomarket .list .recordimg{
    float: left; 
}
.mrcpomarket .list .recordimg .img{
    width:240px;height:160px;border-radius:10px;margin:5px 15px 5px 5px;
}
/*begin MRCPO市场分析 mrcpomarket.jsp*/
